Endpoint Vulnerability

Ubuntu Security Notice USN-3043-1

Description

Several security issues were fixed in OpenJDK 8.

Affected Products

openjdk-8 - Open Source Java implementation